KIG(1)

NAME
kig - Ein KDE-Programm für interaktive Geometrie

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile Dateiname]] [Allgemeine KDE-Optionen] [Allgemeine Qt-Optionen]

BESCHREIBUNG

Kig ist eine Anwendung für interaktive Geometrie. Es soll hauptsächlich zwei Zwecken dienen:

•   Schüler sollen mit Hilfe des Computers mathematische Figuren und Konzepte interaktiv entdecken können.

•   Es soll ein WYSIWYG-Werkzeug zum Zeichnen von mathematischen Figuren und deren Verwendung in anderen Dokumenten sein.

Mit diesem Programm können Sie Geometrie wie an der Tafel im Klassenraum betreiben. Zusätzlich können Sie Teile der Geometrie ändern oder verschieben und die Auswirkungen auf andere Teile beobachten.

Kig unterstützt geometrische Orte und benutzerdefinierte Makros. Sie können Daten in und aus anderen Dateiformate wie Cabri, Dr. Geo, KGeo, KSeg und XFig importieren und exportieren.

Dieses Programm ist im Modul KDE-Edutainment enthalten.

OPTIONEN

-c, --convert-to-native
    Startet nicht die Benutzeroberfläche, sondern wandelt die angegebene Datei in das Kig-Format. Die Kig-Datei wird auf die Standardausgabe geschrieben, wenn Sie nicht --outfile benutzen.

-o, --outfile Dateiname
    Zusammen mit --convert-to-native wird der Speicherort der neuen Kig-Datei angeben. Ohne diese Option oder ohne Angabe eines Dateinamens wird die Ausgabe auf die Standardausgabe geschrieben.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/kig (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/kig).

Weitere Informationen finden Sie auch auf der KDE Edutainment Webseite: http://edu.kde.org/kig/.

AUTOREN

Kig wurde von Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it> und anderen schrieben.

Diese Handbuchseite wurde auf der Grundlage des von Ben Burton für das Debian-Projekt geschriebenen Handbuchs erstellt.

AUTHOR
Ben Burton.